env(3)

NAME
env - manage the environment

SYNTAX
#include <env.h> char **environ; char *env_get(name);
char *env_pick(); char *name;

DESCRIPTION
The environment, environ, is a 0-terminated array of 0-terminated strings, called environment variables. Each environment variable is of the form name=value. env_get returns the value of the first variable whose name is name, or 0 if there is no such variable. env_pick returns any variable in the environment, or 0 if the environment is empty.

SEE ALSO
environ(7)